.header_container .menu{
    width:100%;
    height:40px;
    background-color:#FBEEC8;
    margin-left:auto;
    margin-right:auto;
    border-top:1px solid #F3D781;
    border-bottom:1px solid #F3D781;
}
.header_container .menu ul{
    width:690px;
    height:40px;
    margin:0;
    margin-left:auto;
    margin-right:auto;
    padding:0;
    list-style:none;
}
.header_container .menu ul li{
    float:left;
    line-height:40px;
}
.header_container .menu ul li a{
    padding:10px;
    height:40px;
    line-height:40px;
    width:auto;
    font-size:16px;
    font-weight:normal;
    color:#4E2F1A;
    text-decoration:none;
}
.header_container .menu ul li a#sel{
    padding:10px 20px 10px 20px;
    height:40px;
    line-height:40px;
    width:auto;
    font-size:16px;
    font-weight:normal;
    background-color:#4E2F1A;
    color:#FFFFFF;
    text-decoration:none;
}
.header_container .menu ul li a.sel{
    /*padding:10px 20px 10px 20px;
    height:40px;
    line-height:40px;
    width:auto;
    font-size:16px;
    font-weight:normal;*/
    background-color:#4E2F1A;
    color:#FFFFFF;
    /*text-decoration:none;*/
}
.header_container .menu ul li a.nor{
    padding:10px 20px 10px 20px;
    height:40px;
    line-height:40px;
    width:auto;
    font-size:16px;
    font-weight:normal;
    color:#4E2F1A;
    text-decoration:none;
}
.header_container .menu ul li a:hover{
    background-color:#4E2F1A;
    color:#FFFFFF;
}